From 497300666e1c31e52553edf96d0976ab337eb821 Mon Sep 17 00:00:00 2001
From: Johannes <johannes.brechtmann@gmail.com>
Date: Mon, 13 May 2019 00:59:19 +0200
Subject: [PATCH 280/308] xarcan: rebuild for libressl-2.9.2.

---
 srcpkgs/xarcan/template | 2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

diff --git a/srcpkgs/xarcan/template b/srcpkgs/xarcan/template
index e9569a07f5a..8ba1c53d4b5 100644
--- a/srcpkgs/xarcan/template
+++ b/srcpkgs/xarcan/template
@@ -1,7 +1,7 @@
 # Template file for 'xarcan'
 pkgname=xarcan
 version=0.5.4
-revision=5
+revision=6
 build_style=gnu-configure
 short_desc="Patched Xserver that bridges connections to Arcan"
 maintainer="Piraty <piraty1@inbox.ru>"

